/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"dash" = "Trattino";
"colorStyle" = "Colore Linea";
"lineWidth" = "Spessore Linea";
"shadow" = "Ombra Linea";
"lineCapStyle" = "Stile Estremità Linea";
"lineJoinStyle" = "Stile Giuntura Linea";
"lateralOffset" = "Offset Linea";
"miterLimit" = "Limite Angolo Retto Linea";